Katello - Bug #23946

RH Subscriptions: subscription details page appears underneath upstream subscriptions page
06/14/2018 06:45 PM - Walden Raines

Status:
Priority:
Assignee:
Category:

Target version:

Duplicate
Normal
Walden Raines
Subscriptions
Katello 3.7.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

The routing for the subscription details page is a little off as it is showing up underneath the upstream subscription page, see

screenshot:

We should use a regex to exclude pages that are not subscription ids.

Related issues:

Is duplicate of Katello - Bug #23944: The new add subscriptions page renders ...

Closed 06/14/2018

History

#1 - 06/15/2018 10:24 PM - Walden Raines

- Status changed from New to Duplicate

Duplicate of #23944

#2 - 06/15/2018 10:24 PM - Walden Raines
- Is duplicate of Bug #23944: The new add subscriptions page renders SubscriptionDetailsPage at the same time added

#3 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)
https://projects.theforeman.org/issues/23944
http://www.tcpdf.org

